Ubuntu Release Management

Transitions → poco (auto)

Parameters:
Notes:
This tracker was setup by a very simple automated tool.  The tool may not be very smart...

Extra information (collected entirely from testing!):
 * can-smooth-update: no - libpocozip70 is not in libs or oldlibs
Filter by status: good partial bad unknown
Dependency level 1amd64arm64armhfi386ppc64elriscv64s390x
poco[build logs] (1.11.0-3) [ma:same]
Dependency level 2amd64arm64armhfi386ppc64elriscv64s390x
clamfs[build logs] (1.2.0-2ubuntu2)
clickhouse[build logs] (18.16.1+ds-7.2build2)
gm-assistant[build logs] (1.2.3-4)
gpsshogi[build logs] (0.7.0-3build1)
ros-class-loader[build logs] (0.5.0-5build1) [ma:same]
Dependency level 3amd64arm64armhfi386ppc64elriscv64s390x
ros-collada-urdf[build logs] (1.12.13-6) [ma:same]
Collisions: